aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrew Savchenko <bircoph@gmail.com>2012-04-03 11:51:54 +0400
committerAndrew Savchenko <bircoph@gmail.com>2012-04-03 11:51:54 +0400
commit3099606f10ffe89696d65c1e3b077c1cd76a372f (patch)
tree9cb70547d97c63dda344fd00155467bdb7f4d32b /sci-physics/root/root-9999.ebuild
parent[dev-libs/fortrancl] version bump (diff)
downloadsci-3099606f10ffe89696d65c1e3b077c1cd76a372f.tar.gz
sci-3099606f10ffe89696d65c1e3b077c1cd76a372f.tar.bz2
sci-3099606f10ffe89696d65c1e3b077c1cd76a372f.zip
sci-physics/root: fix bug 408987
Diffstat (limited to 'sci-physics/root/root-9999.ebuild')
-rw-r--r--sci-physics/root/root-9999.ebuild7
1 files changed, 5 insertions, 2 deletions
diff --git a/sci-physics/root/root-9999.ebuild b/sci-physics/root/root-9999.ebuild
index 6a05fd183..3ffcc4f6a 100644
--- a/sci-physics/root/root-9999.ebuild
+++ b/sci-physics/root/root-9999.ebuild
@@ -45,16 +45,19 @@ CDEPEND="
media-libs/giflib
media-libs/libpng:0
media-libs/tiff:0
- virtual/shadow
sys-libs/zlib
virtual/jpeg
+ virtual/shadow
X? (
media-libs/ftgl
media-libs/glew
x11-libs/libX11
x11-libs/libXext
x11-libs/libXpm
- || ( >=media-libs/libafterimage-1.20 >=x11-wm/afterstep-2.2.11 )
+ || (
+ >=media-libs/libafterimage-1.20[gif,jpeg,png,tiff]
+ >=x11-wm/afterstep-2.2.11[gif,jpeg,png,tiff]
+ )
opengl? ( virtual/opengl virtual/glu x11-libs/gl2ps )
qt4? (
x11-libs/qt-gui:4